<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="/static/css/main.css" />
    <title>Lojong-Slogan of the day</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"></meta>
    <link rel="shortcut icon" href="/media/images/favicon.ico" />
  </head>
  <body>
    <div class="head">Lojong-Slogan of the day:</div>
    <div class="slogan">{{ slogan }}</div>
    <br>
    <div style="font-size:small;">
    iGoogle gadget at <a href="/gadget.xml">/gadget.xml</a><br>
   	json access to slogan of the day at <a href="/Slogan">/Slogan</a> or /Slogan/year/month/day or /Slogan/year/month/day?count=num-of-days <br>
   	json access to all slogans <a href="/AllSlogans">/AllSlogans</a> or /AllSlogans/number<br>
   	see the sources at <a href="https://bitbucket.org/nils.a/lojongslogans/">https://bitbucket.org/nils.a/lojongslogans/</a>
    </div>
  </body>
</html>
